## Index

### Functions

- handleEvent

## Functions

### handleEvent

- handleEvent(node: VNode, event: MouseEvent, options: SortableOptions): VNode

- - Defined in src/eventHandlers.ts:15

  Uses the event.type property to forward the event to the right handler

  #### Parameters

  - ##### node: VNode

  - ##### event: MouseEvent

    the event that should be handled

  - ##### options: SortableOptions

    a valid SortableOptions object, it and its properties have to be defined

  #### Returns VNode

  The new root VNode

Generated using TypeDoc